@echo off
title WAV-2-ADP
echo Place WAV files in the same folder as "adpenc.exe" and "convert.bat"
echo Please make sure WAV files are in STEREO format before conversion.
echo(

pause
echo(

echo Converting...
echo(

mkdir converted

adpenc.exe alert.wav converted/alert.adp
echo alert.adp
adpenc.exe cancel.wav converted/cancel.adp
echo cancel.adp
adpenc.exe confirm.wav converted/confirm.adp
echo confirm.adp
adpenc.exe page.wav converted/page.adp
echo page.adp
adpenc.exe scrollH.wav converted/scrollH.adp
echo scrollH.adp
adpenc.exe scrollV.wav converted/scrollV.adp
echo scrollV.adp
adpenc.exe transition.wav converted/transition.adp
echo transition.adp
echo(

echo Conversion complete
echo(

pause